<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/shape_corner_background_color">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:gravity="center"
        android:text="@string/cost_detail"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/common_padding"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/account_receivable_report_detail"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginTop="@dimen/common_padding"
                android:layout_marginBottom="@dimen/common_padding"
                android:layout_weight="1"
                android:scrollbars="none" />

            <TextView
                android:id="@+id/no_data_hint"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_margin="@dimen/common_padding"
                android:gravity="center"
                android:text="@string/no_data"
                android:textSize="@dimen/text_size_medium"
                android:visibility="gone"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/common_padding"
                android:gravity="center"
                android:text="@string/payment_receive_department"
                android:textSize="@dimen/text_size_large"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/payment_receive_department"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:background="@drawable/shape_large_edit_text_background"
                android:padding="@dimen/common_padding_small"
                android:textColor="@color/text_color"
                android:textSize="@dimen/text_size_medium"/>

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>